## r-cran-snowballc 0.5.1

=== DESCRIPTION ===
Package: SnowballC
Type: Package
Version: 0.5.1
Date: 2014-08-08
Title: Snowball stemmers based on the C libstemmer UTF-8 library
Authors@R: person("Milan", "Bouchet-Valat", email="nalimilan@club.fr",
                  role=c("aut", "cre"))
Description: An R interface to the C libstemmer library that implements
  Porter's word stemming algorithm for collapsing words to a common
  root to aid comparison of vocabulary. Currently supported languages are
  Danish, Dutch, English, Finnish, French, German, Hungarian, Italian,
  Norwegian, Portuguese, Romanian, Russian, Spanish, Swedish
  and Turkish.
License: BSD_2_clause + file LICENSE
Copyright: Dr Martin Porter (2001) for the libstemmer C library, and
        Milan Bouchet-Valat (2013) for the R package contents
URL: https://r-forge.r-project.org/projects/r-temis/
BugReports: https://r-forge.r-project.org/tracker/?group_id=1437
Packaged: 2014-08-08 17:33:26 UTC; milan
Author: Milan Bouchet-Valat [aut, cre]
Maintainer: Milan Bouchet-Valat <nalimilan@club.fr>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-08-09 00:17:57
