=== debian/changelog ===
r-cran-snowballc (0.5.1-3) unstable; urgency=medium

  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Tue, 19 Jun 2018 07:04:13 +0200

r-cran-snowballc (0.5.1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Testsuite: autopkgtest-pkg-r
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 22:10:22 +0100

r-cran-snowballc (0.5.1-1) unstable; urgency=medium

  * Initial release (closes: #859429)

 -- Andreas Tille <tille@debian.org>  Mon, 03 Apr 2017 15:18:28 +0200
