=== debian/control ===
Source: r-cran-snowballc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-snowballc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-snowballc.git
Homepage: https://cran.r-project.org/package=SnowballC

Package: r-cran-snowballc
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Snowball stemmers based on the C libstemmer UTF-8 library
 An R interface to the C libstemmer library that implements Porter's word
 stemming algorithm for collapsing words to a common root to aid
 comparison of vocabulary. Currently supported languages are Danish,
 Dutch, English, Finnish, French, German, Hungarian, Italian, Norwegian,
 Portuguese, Romanian, Russian, Spanish, Swedish and Turkish.
