## r-cran-snowballc 0.6.0

=== DESCRIPTION ===
Package: SnowballC
Type: Package
Version: 0.6.0
Date: 2019-01-07
Title: Snowball Stemmers Based on the C 'libstemmer' UTF-8 Library
Authors@R: person("Milan", "Bouchet-Valat", email="nalimilan@club.fr",
                  role=c("aut", "cre"))
Description: An R interface to the C 'libstemmer' library that implements
  Porter's word stemming algorithm for collapsing words to a common
  root to aid comparison of vocabulary. Currently supported languages are
  Danish, Dutch, English, Finnish, French, German, Hungarian, Italian,
  Norwegian, Portuguese, Romanian, Russian, Spanish, Swedish
  and Turkish.
License: BSD_3_clause + file LICENSE
Copyright: Dr Martin Porter (2001) and Richard Boulton (2004, 2005) for
        the 'libstemmer' C library, and Milan Bouchet-Valat (2013) for
        the R package contents.
URL: https://r-forge.r-project.org/projects/r-temis/
BugReports: https://r-forge.r-project.org/tracker/?group_id=1437
NeedsCompilation: yes
Packaged: 2019-01-08 13:36:02 UTC; milan
Author: Milan Bouchet-Valat [aut, cre]
Maintainer: Milan Bouchet-Valat <nalimilan@club.fr>
Repository: CRAN
Date/Publication: 2019-01-15 16:10:03 UTC
