=== debian/changelog ===
r-cran-snowballc (0.6.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Fri, 18 Jan 2019 10:50:54 +0100
