=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/SnowballC_([-\d.]*)\.tar\.gz
