## r-cran-snowballc 0.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: SnowballC
 Type: Package
-Version: 0.6.0
-Date: 2019-01-07
+Version: 0.7.0
+Date: 2020-04-01
 Title: Snowball Stemmers Based on the C 'libstemmer' UTF-8 Library
 Authors@R: person("Milan", "Bouchet-Valat", email="nalimilan@club.fr",
                   role=c("aut", "cre"))
@@ -15,11 +15,11 @@
 Copyright: Dr Martin Porter (2001) and Richard Boulton (2004, 2005) for
         the 'libstemmer' C library, and Milan Bouchet-Valat (2013) for
         the R package contents.
-URL: https://r-forge.r-project.org/projects/r-temis/
-BugReports: https://r-forge.r-project.org/tracker/?group_id=1437
+URL: https://github.com/nalimilan/R.TeMiS
+BugReports: https://github.com/nalimilan/R.TeMiS/issues
 NeedsCompilation: yes
-Packaged: 2019-01-08 13:36:02 UTC; milan
+Packaged: 2020-04-01 16:24:55 UTC; milan
 Author: Milan Bouchet-Valat [aut, cre]
 Maintainer: Milan Bouchet-Valat <nalimilan@club.fr>
 Repository: CRAN
-Date/Publication: 2019-01-15 16:10:03 UTC
+Date/Publication: 2020-04-01 16:50:02 UTC
