## r-cran-snowballc 0.7.1

=== DESCRIPTION ===
Package: SnowballC
Type: Package
Version: 0.7.1
Date: 2023-04-25
Title: Snowball Stemmers Based on the C 'libstemmer' UTF-8 Library
Authors@R: person("Milan", "Bouchet-Valat", email="nalimilan@club.fr",
                  role=c("aut", "cre"))
Description: An R interface to the C 'libstemmer' library that implements
  Porter's word stemming algorithm for collapsing words to a common
  root to aid comparison of vocabulary. Currently supported languages are
  Arabic, Basque, Catalan, Danish, Dutch, English, Finnish, French, German, Greek,
  Hindi, Hungarian, Indonesian, Irish, Italian, Lithuanian, Nepali,
  Norwegian, Portuguese, Romanian, Russian, Spanish, Swedish, Tamil
  and Turkish.
License: BSD_3_clause + file LICENSE
Copyright: Dr Martin Porter (2001) and Richard Boulton (2004, 2005) for
        the 'libstemmer' C library, and Milan Bouchet-Valat (2013) for
        the R package contents.
URL: https://github.com/nalimilan/R.TeMiS
BugReports: https://github.com/nalimilan/R.TeMiS/issues
NeedsCompilation: yes
Packaged: 2023-04-25 19:45:22 UTC; milan
Author: Milan Bouchet-Valat [aut, cre]
Maintainer: Milan Bouchet-Valat <nalimilan@club.fr>
Repository: CRAN
Date/Publication: 2023-04-25 20:30:06 UTC
